package com.seer.teach.common.enums;

import lombok.Getter;

/**
 * 商品上下架
 */
@Getter
public enum GoodSaleEnum {

    ON_SALE(1,"上架中"),
    UN_SALE(0,"下架中")
    ;

    private Integer code;
    private String desc;

    GoodSaleEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }


}
